<mat-card>
    <mat-card-header>
      <mat-card-title> Lesson Outline </mat-card-title>
    </mat-card-header>
    <mat-card-content>
      <mat-list>
        <mat-list-item
        *ngFor="let lesson of lessons"
        (click)="selected.emit(lesson)"
        >
        <h3 matLine>{{ lesson.title | titlecase }}</h3>
      </mat-list-item>
      </mat-list>

    </mat-card-content>
  </mat-card>
